@charset "UTF-8";
/* CSS Document */


/* SNS メニュー */

#sns_menu{
	float:right;
	margin:10px;
	padding:0;
	width:300px;
}
#sns_menu ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
#sns_menu li{
	float:right;
	margin:0;
	padding:5px;
}

/* interfade image */
#top_image{
	background:url(https://product.amiami.jp/amisports/img/p/invisible.gif);
	height:310px;
	margin:40px auto 0;
	overflow:hidden;
	width:850px;
}
.top_b{
	list-style-type:none;
	margin:0 auto;
	padding:0;
}
	.top_b img{
		display:block;
		overflow:hidden;
		width:840px;
	}




/* コンテンツ部分 */
#left_contents{
	float:left;
	width:420px;
}
#right_contents{
	float:left;
	width:420px;
}

.information{
	display:block;
	margin:10px 0;
	width:415px;
}
	.information font{
		background:#0074A5;
		color:white;
		display:block;
		font-size:130%;
		font-weight:bold;
		padding:5px 5px 5px 20px;
		/*角丸処理*/
		border-radius: 5px;
		-webkit-border-radius: 5px; 
		-moz-border-radius: 5px;
	}


.information_node{
	background:white;
	display:block;
	float:left;
	margin:5px auto 10px;
	padding:0 10px;
	width:390px;
}
	.information_node ul{
		display:block;
		list-style:url(https://product.amiami.jp/amisports/img/p/li.png);
		margin:0;
		padding:0 0 0 20px;
	}
	.information_node li{
		font-size:90%;
		line-height:1.5;
	}
	.information_node font{
		display:block;
		font-size:80%;
		margin-left:10px;
		text-align:right;
	}


.lineup_node{
	float:left;
	margin:0 0 20px 0;
	padding:0 10px;
	width:390px;
}
	.lineup_node font{
		display:block;
		font-size:70%;
		margin-right:30px;
		text-align:right;
	}
	.lineup_node table{
		border:0;
	}
	.lineup_node td{
		border:#E7E7E7 thin solid;
		display:block;
		float:left;
		height:100px;
		padding:5px;
		width:380px;
	}
	.lineup_node .cycle{
		background:url(https://product.amiami.jp/amisports/img/p/cycle.png) no-repeat 98% 90%;
	}
	.lineup_node .polo{
		background:url(https://product.amiami.jp/amisports/img/p/polo.png) no-repeat 98% 90%;
	}
	.lineup_node .color1{
		background-color:white;
	}
	.lineup_node .color2{
		background-color:#E7E7E7;
	}
	.lineup_node td img{
		display:block;
		float:left;
		height:100px;
		margin:0;
		padding:0;
		width:100px;
	}

/* product list */
	.product{
		float:left;
		width:280px;
	}
	.product .product_title{
		display:block;
		font-size:65%;
		margin:0;
		padding:2px;
		text-align:left;
	}
	.product .product_name{
		display:block;
		font-size:85%;
		margin:0;
		padding:2px;
		text-align:left;
		text-indent:5px;
	}
	.product .product_size{
		display:block;
		font-size:65%;
		margin:0;
		padding:2px;
		text-align:left;
		text-indent:10px;
	}
	.product .product_price{
		bottom:0;
		color:#F00;
		display:block;
		font-size:90%;
		height:20px;
		padding:2px;
		text-align:left;
		text-indent:10px;
	}
	.product .product_price span{
		font-size:70%;
	}

/* accordion menu */
	.accordion dl,.accordion dt,.accordion dd {
		margin:0;
		padding:0;
	}
	.accordion dl {
		margin-bottom:3px;
		width: 395px;/*横幅*/
		}
	.accordion dt {
		background:#040404;
		margin-top:0;
		padding:6px 4px 6px 40px;
		cursor:pointer;
		/*角丸処理*/
		border-radius: 5px;
		-webkit-border-radius: 5px; 
		-moz-border-radius: 5px;
	}
	.accordion dd {
		padding:2px 0;
		/* border:1px solid white; */ /*罫線*/
		border-top:none;
	}
	.accordion .toggle dt {
		background:#040404 url(https://product.amiami.jp/amisports/img/accordion/minus.png) no-repeat 10px 50%;
		color:white;
	}
	.accordion .toggle dt.close {
		background:#040404 url(https://product.amiami.jp/amisports/img/accordion/plus.png) no-repeat 10px 50%;
		color:white;
		font-weight:bold;
	}
